Language issue with new version 1.3.4?

  • Posts: 57
  • Thank you received: 0
9 years 4 months ago #1296

Hi!

First off, the most amazing and easy shopping cart ever!!!!

I upgraded (installed over) from 1.3.3 to 1.3.4, and some language-files seems to be just code?, in example, HIKA_CONFIGURATION should say "Configuration" but instead views "HIKA_CONFIGURATION" and further on.

10% is wrong :(

Thanks in advance for any help..

Best regards

Last edit: 3 years 8 months ago by jonthee.

Please Log in or Create an account to join the conversation.

  • Posts: 68556
  • Thank you received: 10218
  • MODERATOR
9 years 4 months ago #1297

Hi,

You need to go in the configuration of HikaShop under the tab "languages" and update your language files as we had to change 10% of our translation strings in order to be compatible with Joomla 1.6

Please Log in or Create an account to join the conversation.

  • Posts: 57
  • Thank you received: 0
9 years 4 months ago #1298

Thanks for your quick reply!

But I use the Swedish translation, and it goes with the 1.3.3 version :(

What do you suggest is the easiest way to fix this issue? It seems a bit much to translate the entire english version :(

Thanks in advance!

Best regards

Last edit: 3 years 8 months ago by jonthee.

Please Log in or Create an account to join the conversation.

  • Posts: 57
  • Thank you received: 0
9 years 4 months ago #1299

Hi again!

I downloaded the swedish version from this page and now it works, my version of swedish didnt :D

Thanks again for such a amazing shopping cart! :D

Please Log in or Create an account to join the conversation.

  • Posts: 68556
  • Thank you received: 10218
  • MODERATOR
9 years 4 months ago #1300

We also modified the swedish language file for the 1.3.4 version no problem. Just update the language file from our servers and it will work.

Please Log in or Create an account to join the conversation.

Time to create page: 0.063 seconds
Powered by Kunena Forum